# Generated by Django 3.2.4 on 2021-08-17 05:35

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('owner', '0006_alter_readindex_read_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readindex',
            name='read_date',
            field=models.DateTimeField(default=datetime.date),
        ),
    ]
